[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.2.2 for Woody... Careful upgrading..

On Tuesday 20 April 2004 20:39, Dominique Devriese wrote:
> Yes.  Meaning that it needs uninstalling other packages and installing
> new ones instead.
> > Additionally, I disagree with you. I do not like dselect. aptitute
> > may be good but the interface really sucks
> It's not about an interface, it's about apt-get's logic being
> insufficient to properly figure out the correct solution for

Well, then how are the official debian sid packages made? Those seem to 
upgrade fine.
Maybe it is that people is too used to apt-get dist-upgrading quite easily. 
Why then debian relies on apt-get and not on aptitude :-?

 jabber: golan [@] bulmalug.net 
 Out: 14.25 ºC --  In: 22.62 ºC

Reply to: